Bug 2036496 - Please branch and build perl-Test-Trap for EPEL-9
Summary: Please branch and build perl-Test-Trap for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Trap
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2036491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-02 15:58 UTC by Paul Howarth
Modified: 2022-01-21 03:06 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Trap-0.3.4-10.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-21 03:06:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2022-01-02 15:58:54 UTC
Could you please branch and build perl-Test-Trap for EPEL-9 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

Comment 1 Paul Howarth 2022-01-06 08:57:55 UTC
Outstanding build dependency perl-Test-Refcount-0.10-9.el9 has been built now.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

Comment 2 Paul Howarth 2022-01-09 15:29:43 UTC
Will you be able to branch and build perl-Test-Trap in epel9?
I would be happy to be a co-maintainer if you do not wish
to build it on epel9.

Comment 3 Paul Howarth 2022-01-13 11:50:27 UTC
This package can now be built for EPEL-9 without the need for any buildroot overrides.

Comment 4 Jitka Plesnikova 2022-01-13 11:58:10 UTC
https://pagure.io/releng/fedora-scm-requests/issue/40926

Comment 5 Fedora Update System 2022-01-13 20:55:04 UTC
FEDORA-EPEL-2022-8597860555 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8597860555

Comment 6 Fedora Update System 2022-01-14 02:10:16 UTC
FEDORA-EPEL-2022-8597860555 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8597860555

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-21 03:06:34 UTC
FEDORA-EPEL-2022-8597860555 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.